Subject: Inline javascript is executed a second time by Aloha block implementation
Description

Example: the inline javascript on the FLOW3 homepage uses a twitter plugin. The javascript code is added inline. When the aloha
blocks are 'blockified' a new parent DOM element is created which is 'wrapped' around the content element. This is probably triggering
the browser to execute the inline code again.

I already pushed a workaround for the flow3.org website, please check if there's no condition around the code before you try to
reproduce this.

We need some brainstormen how to fix this.

History
#1 - 2011-11-07 10:06 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos
- Status changed from New to Under Review

#2 - 2011-11-07 10:09 - Sebastian Kurfuerst
- Category set to UI

#3 - 2011-11-07 10:11 - Sebastian Kurfuerst
- Tracker changed from Task to Bug

#4 - 2012-01-13 23:45 - Rens Admiraal
- Status changed from Under Review to Resolved
